/*
 Theme Name:     Storefront Child Theme
 Theme URI:      http://www.masterdistributors.com.au/
 Description:    Storefront Child Theme
 Author:         Shane O'Brien
 Author URI:     http://www.masterdistributors.com.au/
 Template:       storefront
 Version:        1.0.0
*/
 
@import url("../storefront/style.css");
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700);

/* ------------------------------------------------------- */

body, button, input, select, textarea {
    font-family: 'Titillium Web', 'Verdana', sans-serif !important;
    font-weight: 400;
}

body {
    font-size: 1.1em;
    line-height: 1.7;
    background-color: rgb(255,255,255);
    letter-spacing: 0.035em;
}

/* TYPE */

h1, h2, h3 {
    font-family: 'Titillium Web', 'Verdana', sans-serif !important;
    font-weight: 700;
    margin-bottom: 1em;
}
h4, h5 {
    font-family: 'Titillium Web', 'Verdana', sans-serif !important;
    font-weight: 700;
}
h1, .alpha {
    font-size: 2.6em;
    line-height: 1.2em;
    letter-spacing: -0.01em;
}
h2 {
    margin-top: 2.2em;
}
h2, .beta {
    letter-spacing: -0.02em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.1em;
}
@media (max-width: 768px) {
    h1, .alpha {
        font-size: 2.1em;
    }
    h3 {
        font-size: 1.2em;
    }
}
a {
	color: #B20E29;
	font-weight: 400;
}
a:hover {
	color: #D11F35;
}
a:focus {
    outline: 0;
}
ul, ol {
    margin: 0 0 1.618em 1.4em;
}

.woocommerce-result-count {
    opacity: 0.75;
}
.widget-area .widget {
    font-size: 0.95em;
}
.widget-area .widget a:not(.button):not(.components-button) {
    color: #60646c;
    opacity: 1;
    text-decoration: none;
}
.widget-area .widget li.current-cat a:not(.button), .widget-area .widget li.current-menu-item a:not(.button) {
    color: #B20E29;
    opacity: 1;
}
.widget-area .widget a:hover {
    color: #D11F35 !important;
}

.widget .widget-title, .widget .widgettitle {
    font-size: 1.1em;
	font-weight: bold;
	border-bottom: 0;
	padding: 0;
	margin-bottom: 0.5em;
}

.tagcloud {
    text-align: center;
}
.tagcloud a {
    padding-right: 8px;
}
mark, ins {
    font-weight: 200;
    font-size: 85%;
}

.nobr {
    white-space:nowrap;
}

.wp-caption .wp-caption-text {
	font-size: 0.9em;
	text-align: left;
	font-style: italic;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 0.8em 0;
}

/* Mobile image width protection */
@media screen and (max-width: 768px) {
    .wp-caption {
        max-width: 60%;
    }
}

/* PAGE */
@media screen and (min-width: 768px) {
    .col-full {
        max-width: 1200px;
    }
}

/* Tone down col-full side padding on mobiles */
@media screen and (max-width: 768px) {
    .col-full {
        margin-left: 0.8em;
        margin-right: 0.8em;
    }
}

/* TOP HEADER */

.site-header, .main-navigation ul ul, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .site-header-cart .widget_shopping_cart, .secondary-navigation ul.menu ul, .main-navigation ul.menu ul, .main-navigation ul.nav-menu ul {
    background-color: #939598;
}
.site-header {
    background-color: transparent !important;
    padding-top: 3em !important;
    color: #fff !important;
}
.handheld-navigation {
    background-color: rgb(209,31,53) !important;
    margin-top: -1.0em;
}
@media screen and (max-width: 767px) {
        .site-logo-link {
            text-align: center;
        }
    }

/* Branding with tagline */
@media screen and (min-width: 768px) {
    .site-header .site-logo-link {
        width: auto;
        margin-right: 0;
	margin-bottom: 0.618em;
    }
    .custom-logo-link, .site-branding, .site-header-cart, .site-logo-anchor, .site-logo-link, .site-search {
        margin-bottom: 1.4em;
    }
    .site-header .site-branding img {
        max-width: 292px;
    }
    .site-header .site-logo-link img {
        display: inline-block;
        margin-bottom: 16px;
        margin-top: 16px;
    }
    .woocommerce-active .site-header .secondary-navigation {
        display: none;
    }
}

/* Thin-down the header */
.site-header {
    padding-top: 1.4em !important;
    padding-bottom: 1.4em;
}
@media screen and (max-width: 768px) {
    .site-header {
        padding-bottom: 0.5em;
    }
}
@media screen and (min-width: 768px) {
    .main-navigation {
        position: relative;
        padding-top: 0.4em;
        line-height: 12px;
    }
}

.home.page:not(.page-template-template-homepage) .site-header {
    margin-bottom: 0;
}


.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
	padding-top: 2.2em;
}

.page-template-template-homepage .type-page {
    padding-top: 0;
    padding-bottom: 0;
}

/* Menu */
@media screen and (min-width: 768px) {
    .woocommerce-active .site-header .main-navigation {
        background: url('images/madico-menu-ribbon.png') 0 -0px;
        background-position: top left;
        background-repeat: no-repeat;    
        /* http://colorzilla.com/gradient-editor/#8e0b0b+0,d11f35+100 */
        /* background: #8e0b0b; /* Old browsers */
        /* background: -moz-linear-gradient(top,  #8e0b0b 0%, #d11f35 100%); */
        /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e0b0b), color-stop(100%,#d11f35)); */
        /* background: -webkit-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); */
        /* background: -o-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); */
        /* background: -ms-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); */
        /* background: linear-gradient(to bottom,  #8e0b0b 0%,#d11f35 100%); */
        /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0b0b', endColorstr='#d11f35',GradientType=0 ); */
        /*         -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6); */
        /*         -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6); */
        /*         box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6); */
        width: calc(100% + 30px);
        margin-left: -30px;
        height: 64px;
    }
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
        padding: 0.4em 0.6em 0.9em;
    }   
    .main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
        content: "\f107";
        margin-left: 0.3em;
        line-height: 1;
    }


    .main-navigation {
        position: relative;
        overflow: ;
        animation: fadeIn 1s 0s;
        animation-fill-mode: backwards;
    }
    .main-navigation::after {
        animation-delay: 2s;
        position: absolute;
        content: '';
        right: -5px;
        top: 0;
        width: 100%;
        height: 100%;
        background: #ffffff;
        animation: secondaryImageOverlayIn 1s 0s;
        animation-fill-mode: both;
    }
    @keyframes fadeIn {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    @keyframes secondaryImageOverlayIn {
        0% {
            width: 60%;
        }
        100% {
            width: 0%;
        }
    }
}

/* Menu appearance */

@media screen and (min-width: 768px) {
    /* First menu item adjustment */
    .main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child {
        margin-left: 1.8em;
    }
}
.main-navigation ul li a, .main-navigation ul.menu li a {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.02em !important;
    color: #fff !important;
    text-shadow: 1px 1px 0px #666;
    padding-left: 1em;
}
p.site-description, .main-navigation ul.menu li.current-menu-item > a {
    color: #fff !important;
    text-shadow: 1px 1px #777;
}
.main-navigation ul li a:hover, .main-navigation ul.menu li a:hover {
    color: #fff !important;
    text-shadow: 1px 1px #000;
}


/* Sub menu */

ul.sub-menu {
	background-color: #f8122b !important;
}
ul.sub-menu li a {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: 0.01em !important;
    color: #fff !important;
    text-shadow: 1px 1px #000;
}
.handheld-navigation ul.menu .sub-menu {
    -webkit-transition: all,ease,.5s;
    transition: all,ease,.5s;
}
.handheld-navigation ul.menu li button::after {
    -webkit-transition: all,ease,.3s;
    transition: all,ease,.3s;
}
.widget_search form:before, .widget_product_search form:before {
    color: #B20E29;
}

/* Search box */
.site-search {
    margin-bottom: 1.4em !important;
}
.site-search .widget_product_search input[type=search] {
    padding: 1.1em 1.41575em;
    line-height: 1;
}
.site-search .widget_product_search form:before {
    top: 1.3em !important;
    left: 1em !important;
}
@media screen and (max-width: 767px) {
    .site-search {
        margin-top: 1.2em;
        margin-bottom: 1.6em !important;
    }
    .menu-toggle {
        cursor: pointer;
        margin: 1.0em auto;
    }
}



/* Mobile toggle */
button.menu-toggle {
	font-size: 0.9em;
	font-weight: 400;
    background-color: rgb(177,31,36);
    color: rgb(255,255,255);
	padding: .4em .6em .4em 2.2em;
    border: 0;
    margin-top: 0;
}
button.menu-toggle:hover {
	font-weight: 400;
    background-color: rgb(209,31,53);
    color: rgb(255,255,255);
	padding: .4em .6em .4em 2.2em;
}
button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
    background-color: rgb(255,255,255);
    height: 1px;
    left: 0.85em;
}
/* Smaller screens, smaller text */
@media screen and (max-width: 325px) {
    button.menu-toggle {
        font-size: 0.8em;
        margin-top: 0.3em;
    }
    /* And smaller hamburger bits */
    button.menu-toggle::before {
        -webkit-transform: translateY(-3px);
        -ms-transform: translateY(-3px);
        transform: translateY(-3px);
    }
    button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
        height: 1px;
        width: 10px;
    }
    button.menu-toggle::after {
        -webkit-transform: translateY(3px);
        -ms-transform: translateY(3px);
        transform: translateY(3px);
    }
}


/* TITLES */
.hentry .entry-header {
    border-bottom: 0;
    margin-bottom: 1em;
}
.hentry .entry-header h1 {
    border-bottom: 0;
}
.hentry {
    border-bottom: 0;
}

/* Home page */

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 100%;
}

.home h1, .home h2, .home p {
	text-align: center;
}
.home h1 {
	font-size: 3.0em;
    margin-top: 1em;
}
.home p {
	font-size: 115%;
}
.home p a {
	font-weight: bold;
}
.home .entry-content .woocommerce {
	width: 99%;
	margin-left: auto ;
	margin-right: auto ;
}
@media (max-width: 768px) {
    .home h1 {
        font-size: 2.3em;
        line-height: 1.1;
    }
    .home p {
	   font-size: 110%;
    }
}


/* HOME PAGE SLIDER HOTSPOT TWEAKS */
.hotspot .product-info {
    background-color: rgba(255,255,255,0.7) !important;
}
#progress_1 {
    background: rgb(177,31,36) !important;
    height: 1px !important;
}
.pagernav ul.cycle li {
    margin: 10px 6px !important;
}
.hotspot .product-info a {
    display: block !important;
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 1.4em !important;
    font-weight: bold !important;
    line-height: 1.3 !important;
    margin-bottom: 0.5em !important;
    color: #000 !important;
}
.pro-detail-div .desc img {
    padding: 4px 8px 20px 0 !important;
    width: 60px !important;
}
.pro-detail-div, .pro-detail-div div {
    line-height: 1.4;
}
.pro-detail-div .desc:after, .pro-detail-div div .desc:after {
    content: '...'
}
.hotspot .product-info .out-of-stock,
.hotspot .product-info .price,
.hotspot .product-info .add-to-cart {
    display: none;
}

/* BREADCRUMBS */
@media (min-width: 768px) {
	.storefront-breadcrumb {
		padding: 0 0 2em;
    	margin: 0;
	}
}
.storefront-breadcrumb {
    
}
.woocommerce-breadcrumb {
	font-size: .75em !important;
	letter-spacing: -0.02em;
	color: #aeb2b7 !important;
	border-bottom: 0 !important;
}



/* TURN OFF THE SHOP */
.site-header-cart, ul.products li.product .button, .single_variation_wrap, .price, .amount {
    display: none !important;
}



/* TURN OFF SORTING */
.storefront-sorting {
	display: none !important;
}


/* PRODUCT DISPLAY */

@media screen and (min-width: 768px) {
    /* Get the three-across category display to work properly with the WooCommerce Product Archive Customiser plugin */
    .woocommerce.product-columns-3 ul.products li.product, .woocommerce-page.product-columns-3 ul.products li.product {
        width: 29.4% !important;
    }
    /* Make the product image the same width as the stacked tabs below */
    .single-product div.product .images {
        width: 29.4% !important; /* was 41.1764705882% */
    }
    /* ...and now widen the text area on the right to the same width as the product description text below */
    .single-product div.product .summary {
        width: 64.717% !important; /* was 52.9411764706% */
    }
}
/* Center product image in mobile size */
@media screen and (max-width: 767px) {
    img.attachment-shop_single.wp-post-image {
        margin: 0 auto;
    }
}



/* PRODUCT INFO */
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
    font-size: 1.2em;
    font-weight: 600;
}
.product h3 {
    font-size: 1.1em !important;
    line-height: 1.2;
    letter-spacing: -0.01em;
}

.single-product div.product form.cart {
    margin-bottom: 0 !important;
    padding: 0.618em 0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.single-product div.product table.variations td, .single-product div.product table.variations th {
    display: inline-block !important;
    padding-right: 4px !important;
}
table td, table th {
    padding: 0.857em 0.5em;
    text-align: left;
    vertical-align: top;
}
.reset_variations {
    padding-left: 8px;
}
.single-product div.product .product_meta {
    line-height: 1.7;
    border-top: 0;
}
.sku_wrapper:after {
    content: '\A';
    white-space: pre;
}

.VelcroDisclaimer {
	font-size: 11px;
}


/* TABS, TABS, TABS */

.woocommerce-tabs {
    border: 0 !important;
}

@media screen and (min-width: 768px) {
    .woocommerce-tabs {
        margin-bottom: 2.618em !important;
        padding-top: 1.618em !important;
        padding-bottom: 2.618em !important;
    }
    .woocommerce-tabs ul.tabs li {
        padding-left: 8px;
        border: 1px solid rgba(178, 14, 41, 0.75) !important;
        border: 1px solid rgba(178, 14, 41, 0.75) !important;
        margin-top: -1px !important;
    }
    .woocommerce-tabs ul.tabs li a {
        color: #B20E29;
        opacity: 1;
        padding: 0.75em 0 !important;
    }
    .woocommerce-tabs ul.tabs li a:hover {
        color: #D11F35;
    }
    .woocommerce-tabs ul.tabs li.active {
        background-color: #B20E29;
    }
    .woocommerce-tabs ul.tabs li.active a {
        color: #fff !important;
        opacity: 1;
        text-transform: uppercase;
    }
    .woocommerce-tabs ul.tabs li.active:after {
        color: #fff !important;
        font-size: 26px;
    }
}
@media screen and (max-width: 767px) {
    .woocommerce-tabs ul.tabs li.active:after {
        font-size: 26px;
        top: 60% !important;
    }
    .woocommerce-tabs ul.tabs li.active a {
        color: #484c51 !important;
	font-weight: bold;
    }
}
.woocommerce-tabs h2 {
    display: none !important;
}

table.shop_attributes tr {
    background: rgba(0, 0, 0, 0) !important;
    border: 1px solid #000 !important;
}
table.shop_attributes tr.alt {
    background: rgba(0, 0, 0, 0.015) !important;
}
table.shop_attributes td {
    background-color: transparent !important;
}

/* PERSONALITY PRODUCT CATEGORY HEADERS */

.term-metal h1.page-title:after, .term-timber h1.page-title:after, .term-plastic h1.page-title:after {
    content: " furniture legs" !important;
}
.term-accessories h1.page-title:after {
    content: " for furniture legs" !important;
}
.term-castor h1.page-title:before {
    content: "Furniture legs on " !important;
    text-transform: none;
}
.term-castor h1.page-title {
	text-transform: lowercase;
}
.term-castor h1.page-title:after {
    content: "s" !important;
}


/* BUTTON (JUST CONTACT SUBMIT BUTTON REALLY) */
.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] {
    background-color: rgb(177,31,36);
    color: rgb(255,255,255);
    padding: .5em 1.5em;
    font-weight: 700;
    text-shadow: 1px 1px rgb(0,0,0);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.added_to_cart:hover, .button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background-color: rgb(209,31,53);
    color: rgb(255,255,255);
    padding: .5em 1.5em;
    font-weight: 700;
    text-shadow: 1px 1px rgb(0,0,0);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}


/* CONTACT FORM */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="search"], textarea, .input-text {
  padding: 0.618em;
  background-color: #efefef;
  color: #B20E29;
  line-height: 1;
  outline: none;
  border: 0;
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
}


/* MENU CUSTOMISATION */
.widget .product-categories, #menu-side-brand-list {
    padding-left: 10px;
}

.widget_product_categories ul li:before, .widget_nav_menu ul li:before {
    width: 15px; height: 13px;
    background: url('images/big-m-sprite.png') 0 -20px;
    background-repeat: no-repeat;
    content: '';
    opacity: 1;
    margin-top: 6px;
}
.widget_product_categories ul li.current-cat:before, .widget_nav_menu ul li.current-menu-item:before, .widget_product_categories ul li:hover:before, .widget_nav_menu ul li:hover:before  {
    width: 15px; height: 13px;
    background: url('images/big-m-sprite.png') 0 0;
    background-repeat: no-repeat;
    content: '';
    opacity: 1;
    margin-top: 6px;
}

/* FOOTER */
@media screen and (min-width: 768px){
	.footer-widget-2 {
		text-align: right;
	}
}
.site-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d11f35+0,8e0b0b+50 */
	background: #d11f35; /* Old browsers */
	background: -moz-linear-gradient(top,  #d11f35 0%, #8e0b0b 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d11f35 0%,#8e0b0b 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d11f35 0%,#8e0b0b 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d11f35', endColorstr='#8e0b0b',GradientType=0 ); /* IE6-9 */
	color: #FFCCCE !important;
	padding: 0;
	font-size: .7em;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
    .footer-widgets {
        line-height: 20px !important;
    }
}
.site-footer a {
	color: rgb(255,255,255) !important;
	text-shadow: 1px 1px rgb(0,0,0);
}
.site-footer a i {
    margin-right: 0.25em;
}
.site-footer a:not(.button) {
    text-decoration: none;
}
.site-info {
	display: none;
}
.footer-widgets {
    padding-top: 4.236em;
	border-bottom: 0;
}
.footer-widgets img {
	display: inline-block;
	vertical-align: text-bottom;
	margin-bottom: 0;
}
#custom_html-2, #custom_html-3 {
	margin: 0 0 0.75em;
}

/* Tiny footer social icons by FontAwesome */
.footer-widgets .fa {
	font-size: 17px;
	vertical-align: middle;
	padding: 0 2px 0 2px;
}

/* SHARING TWEAKS */
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
	margin: 40px 0;
}
.home .sharedaddy {
	text-align: center;
	margin: 20px 0 !important;
}
div.sharedaddy h3.sd-title:before {
    border-top: 0 !important;
}
div.sharedaddy h3.sd-title {
	font-size: 1em !important;
    margin: 0 0 0.5em 0 !important;
}
.home .sharedaddy h3.sd-title {
	font-size: 1.25em !important;
	line-height: 0.5 !important;
}
.home .sharedaddy h3.sd-title:before {
	border-top: 0 !important;
}
.sd-social-icon .sd-content ul li[class*=share-] a, .sd-social-icon .sd-content ul li[class*=share-] a:hover, .sd-social-icon .sd-content ul li[class*=share-] div.option a {
	border-radius: 25% !important;
	-webkit-border-radius: 25% !important;
	padding: 6px !important;
}
.sd-social-icon .sd-button span.share-count {
	bottom: -3px !important;
	right: -3px !important;
	border-radius: 3px !important;
	font-size: 9px !important;
	border: 1px solid rgba(255,255,255,0.5);
}